0 Replies Latest reply on Nov 4, 2009 6:03 AM by dokfvd1

    Application with Oracle 9i doesn't work after migrate from esx 3.0.1 to 3.5 update 4

    dokfvd1 Lurker

      Hi there,

       

      We've got at the company 2 Esx clusters. The first cluster is a ESX 3.0.1 cluster (build-34176), the otherone is a ESX 3.5 update 4 cluster.

       

       

      We've got a virtual machine with windows 2003 standard edition with a oracle 9i database. The application is also running on this virtual machine.

       

       

      Last week ik migrated the virtual machine from the esx 3.0.1 version to the esx 3.5 version. (remove from inventory -> add to inventory). We also updated the vmware tools to the latest version (build 184236).

       

       

      If we want to start the application it isn't possible on the esx 3.5 cluster. If i do a remove from inventory and add the virtual machine to the 3.0.1 cluster, the application is running again. ((this had been done with the latest vmware tools (build 184236).

       

       

      I've chat with the company but the don't give official support on the application on vmware.

       

       

      The hardware from the 3.0.1 and 3.5 are the same.

       

       

      Has someone an idea? I heard something that it can come because tcp/ip ports aren't open.

       

       

      note: the dutch version is writte here: http://www.vmug.nl/modules.php?name=Forums&file=viewtopic&t=4410

       

       

      greets Frans